/* Responsive */
@media (max-width:1001px){.header-contact,.header-work-with-us,.header-social{display:none !important;}
.header-cart,.header-translate{width:50% !important;height:40px;font-size:13px;}
.box_changelang .menu-link-text{padding:3px 10px;font-size:13px;}
.header-translate{padding:6px 10px;font-size:13px;}
.slideshow::before{display:none;}
.header .wrap-content{padding:0px;}
.slider-item-text-name,.our-factories-content,.title-detail h1,.title-detail h2,.title-detail span,.title-main h1,.title-main h2,.title-main span{font-size:35px;}
.vision-mission-name{font-size:19px;}
.product .name-product a{font-size:32px;}
.product-external-title-text{font-size:20px;}
.product-external-title-name{font-size:45px;}
}
@media (max-width:850px){@media (max-width:767.98px){.slideshow,.slider-item-img,.slider-item-img img{height:100vh !important;}
.slider-item-img img{object-fit:cover;}
.slider-item-text-desc,.vision-mission-text-lagre{font-size:15px;}
}
.slider-item-text-content{text-align:center;}
}
@media (max-width:769px){.slider-item-text-name,.our-factories-content,.title-detail h1,.title-detail h2,.title-detail span,.title-main h1,.title-main h2,.title-main span{font-size:30px;}
.slider-item-btn{font-size:14px;}
.vision-mission-banner{zoom:0.75;}
.vision-mission-name{font-size:18px;}
.wrap-vision-mission .vision-mission-btn{margin:20px 0px !important;}
.wrap-product .vision-mission-btn{margin:20px 0px !important;}
.wrap-vision-mission{padding-top:20px !important;}
.product-external-package{margin-top:0px;}
.product .name-product a{font-size:30px;}
.flex-product-external-box:nth-child(2n) .flex-product-box{flex-direction:row-reverse;}
.flex-product-external-box:nth-child(2n) .flex-product-box .product-box-left{margin-right:0px !important;margin-left:-70px;}
.product-box-left{width:calc(100% - 250px + 70px) !important;margin-right:-70px !important;}
.product-box-right{width:250px !important;height:250px !important;border-radius:100% ;padding:20px 70px !important;}
.product-external-title-text{font-size:18px;}
.product-external-title-name{font-size:40px;}
.flex-our-factories-box{flex-direction:column;justify-content:start;align-items:start;}
.our-factories-img{width:100%;}
.our-factories-info{width:100% !important;text-align:center;}
.our-factories-desc{justify-content:center !important;}
.swiper-our-factories,.swiper-album-external{margin-bottom:20px !important;}
.flex-benefit{display:none !important;}
.benefit-mobile,.benefit-mid-mb{display:block !important;}
.news-external-large-info{width:100%;padding:20px 15px;border-radius:unset;}
.flex-news-external-small-time{display:none !important;}
}
@media (max-width:600px){.slider-item-text-desc,.vision-mission-text-lagre{font-size:14px;}
.copyright,.statistic{font-size:11px;}
}
@media (max-width:440px){.slider-item-text-name,.our-factories-content,.title-detail h1,.title-detail h2,.title-detail span,.title-main h1,.title-main h2,.title-main span{font-size:25px;}
.vision-mission-name{font-size:17px;}
.product .name-product a{font-size:25px;}
.product-external-title-text{font-size:16px;}
.product-external-title-name{font-size:35px;}
}
